View Issue Details

IDProjectCategoryView StatusLast Update
0001425CaseTalk ModelerModel Expressionspublic2017-09-08 12:37
ReporterBCP Software 
Assigned ToBCP Software 
PrioritynormalSeverityminorReproducibilityN/A
Status resolvedResolutionfixed 
Product Version 
Target Version8.24Fixed in Version8.24 
Summary0001425: Parsing many expressions leak and crash
DescriptionUsing large expression files, selecting all lines, and qualifying will leak memory, and crash CaseTalk. When the expressions are all qualified, a second run will crash the app.
TagsNo tags attached.

Relationships

related to 0001456 resolvedBCP Software Expression input via expression file shows empty 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2017-07-31 10:54 BCP Software New Issue
2017-07-31 10:54 BCP Software Status new => assigned
2017-07-31 10:54 BCP Software Assigned To => BCP Software
2017-08-30 21:56 BCP Software Status assigned => resolved
2017-08-30 21:56 BCP Software Resolution open => fixed
2017-08-30 21:56 BCP Software Fixed in Version => 8.24
2017-09-08 12:37 BCP Software Relationship added related to 0001456